# Translation of kiconfinder to Norwegian Bokmål
#
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kiconfinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2008-10-09 21:02+0000\n"
"Last-Translator: Bjørn Steensrud <Unknown>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:06+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Accelerator-Marker: &\n"
"Language: nb\n"
"X-Text-Markup: kde4\n"
"X-Environment: kde\n"

#: kiconfinder.cpp:29
msgid "Icon Finder"
msgstr "Ikonfinner"

#: kiconfinder.cpp:29
msgid "Finds an icon based on its name"
msgstr "Finner et ikon basert på navnet"

#: kiconfinder.cpp:34
msgid "The icon name to look for"
msgstr "Ikon-navnet det skal letes etter"
